Sereal-Encoder

Errors

Sereal-Encoder-3.003 has the following 1 errors.

CategoryError
no_invalid_versions{"lib/Sereal/Encoder/Constants.pm":{"Sereal::Encoder::Constants":"use Sereal::Encoder; our $VERSION= $Sereal::Encoder::VERSION; # for XSLoading"}}